---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: armv7
  version: 20240923
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20240923-armv7.tar.gz
  iso: alpine-minirootfs-20240923-armv7.tar.gz
  date: 2024-09-23
  time: 19:37:23
  size: 3015546
  sha256: b28056451712108a5bc6f879d065db3962bce14ecc983a685f28e523e6d58619
  sha512: e9d5f064d87ab402df04bba94357eb18fc185293c4e3bacb8c96dc1ec6d71b9e28326c15b96266d4d89b9877cb299136a5aff409e6f3ae09fd84e4a260bc7914
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: armv7
  version: 20240923
  flavor: alpine-netboot
  file: alpine-netboot-20240923-armv7.tar.gz
  iso: alpine-netboot-20240923-armv7.tar.gz
  date: 2024-09-23
  time: 19:38:07
  size: 77656811
  sha256: 9b029c3da9e5f9ffca96464ade0e341de210a4716a1a140d23b380f3cef6ab44
  sha512: 8d1887af0b81fdab97bbd291b2968c0cdd905d50469eb8d9219e6ff477e745068e7df71528e92038581f976e083d41c8f4b72543216a2038c9776ed9c141fe71
